/*Google Fonts*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*CSS Reset*/

*{
	margin: 0;
	/*margin is used to create space between elements*/
	padding: 0;
	/*padding is used when creating space between elements borders and its contents*/
	box-sizing: border-box;
	/*includes the padding and border properties of an element to the total 
	height and width in its computation*/
}

nav {
	padding: 0.8rem;
	margin: 2rem;
	border-bottom: 1px solid gray;
}

/*multiple selector (,) - allows us to use multiple selector for one css rule set*/
nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline-block;
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-width: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*pre-footer*/

footer{
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer{
	background-color: #002540;
	color: white;
	margin-bottom: 1rem;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	padding-top: 1rem;
	padding-bottom: 1rem;
}

#pre-footer h3{
	font-weight: bold;
}

#pre-footer div{
	display: inline-block;
	vertical-align: bottom;
	min-width: 175px;
	width: 20%;
}

#pre-footer h3, #pre-footer p{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	margin-top: 0.25rem;
	margin-bottom: 0.25rem;
}

ul {
	list-style-type: none;
}